
Colony - Task #1386

Clean up tickets

09/03/2010 04:41 PM - Alex Zirbel

Status: Fixed Start date: 09/03/2010

Priority: Normal Due date: 09/10/2010

Assignee: John Sexton % Done: 100%

Category: Administration Estimated time: 1.00 hour

Target version:    

Description

Remove old tickets which aren't being used.

History

#1 - 09/24/2010 01:49 PM - Alex Zirbel

- % Done changed from 0 to 20

#2 - 09/25/2010 03:00 PM - Alex Zirbel

- Assignee changed from Alex Zirbel to John Sexton

Alex: I can't really do any more on this without constantly consulting with a senior member anyway - moving this task to a senior member.

#3 - 09/30/2010 08:33 PM - John Sexton

- % Done changed from 20 to 60

#4 - 10/02/2010 07:26 PM - Alex Zirbel

- % Done changed from 60 to 90

#5 - 10/02/2010 08:13 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 90 to 100
